lib_LIBRARIES=libRSAglue.a
libRSAglue_a_SOURCES=rsar_err.c rsaref.c
INCLUDES=-I$(top_srcdir)/crypto

EXTRA_DIST=Makefile.ssl rsaref.err rsaref.h

errors rsar_err.c rsaref.h: rsaref.err
	perl $(top_srcdir)/util/err-ins.pl rsaref.err rsaref.h
	perl $(top_srcdir)/crypto/err/err_genc.pl rsaref.h rsar_err.c
